.bloco_at {
    display: flex;
}

.bloco__column {
    flex: 1;
    margin: 0 8px;
    display: flex;
    flex-direction: column;
    background: rgba(240, 237, 237, 0.863);
}


.bloco__conteudo {
    flex: 1;
}

.bloco__conteudo img{
    width: 100%;
}

.bloco__conteudo a{
    font-size: 20px;
    color: darkgreen;
}

.btn_mais{
    width: 40%;
    height: 20px;
    background-color: rgb(34, 124, 6);
    border-radius: 2px;
    margin: 5px;
    padding: 4px;
}

.btn_mais:hover{
    background-color: darkorange;
    box-shadow:none
}
/* configuraçao das paginas de atividades do projeto */

.paragrafos{
    margin: 10px 30px 10px 30px;
}

/* configuraçao de responsividades */




